import 'package:test/test.dart';
import 'package:holzleitner_api/holzleitner_api.dart';

// tests for AssignCarRequest
void main() {
  final instance = AssignCarRequestBuilder();
  // TODO add properties to the builder and call build()

  group(AssignCarRequest, () {
    // String carId
    test('to test the property `carId`', () async {
      // TODO
    });

  });
}
